{
	"list": [
		"tot_tyovaiheet",
		"lista",
		"tyon_tapahtumat",
		"tyotuntien_seuranta",
		"c9000"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": ""
		},
		{
			"show": "Tot. tv",
			"list": "tyotuntien_seuranta",
			"query": "",
			"picture": "?",
			"query_type": ""
		},
		{
			"show": "c9000",
			"list": "c9000",
			"query": "",
			"picture": "?",
			"query_type": ""
		},
		{
			"show": "Avoimet",
			"list": "lista",
			"query": "==Open",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		}
	]
}